Subject: [dns-dir] DNS Early Warn: draft-perkins-behave-dpinat-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 20 Oct 2009 14:30:06 -0400

Count:       15 

IETF Behave Working Group                                     C. Perkins
Internet-Draft                                             WiChorus Inc.
Expires: April 22, 2010                                 October 19, 2009

                  Payload-assisted Delivery for SIPNAT
                   draft-perkins-behave-dpinat-00.txt

 Abstract
   SIPNAT has been proposed as an effective method for enabling global
   Internet access to IPv6-only domains.  New methods have been devised
   for accurate delivery of packets from the global Internet into the
   internal domain of destinations that do not share a common address
   space with the majority of the global Internet.  These improvements
   can be used to augment Source-IP NAT so that perfect accuracy can be
   achieved in many common cases of interest.